uuid: ee5f1d2c-0968-499e-84ad-d006629576af
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.lefovthei
field_name: lefovthei
entity_type: commerce_product_variation
type: decimal
settings:
  precision: 10
  scale: 0
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
